﻿/*
 * Date:    14.08.2007
 *
 * File:	js/lang/en.js
 * Project:	AJAX_CHAT
 *
 * Author:	Sebastian Tschan
 * Website:	https://blueimp.net
 *
 * License:	GPL
 * 
 */

// Ajax Chat language Object:
var ajaxChatLang = {
	
	login: '%s kirjautui sisään',
	logout: '%s kirjautui ulos',
	logoutTimeout: '%s kirjautui ulos (Aikakatkaisu)',
	logoutIP: '%s kirjautui ulos (virheellinen IP-osoite)',
	logoutKicked: '%s kirjauti ulos (Potkittiin).',
	channelEnter: '%s liittyi kanavalle',
	channelLeave: '%s jätti kanavan',
	privmsg: '(kuiskaa)',
	privmsgto: '(kuiskaa käyttäjälle %s)',
	queryOpen: 'Heniklökohtainen kanava avattu henkilölle %s',
	queryClose: 'Henkilökohtainen kanava hensikilölle %s on suljettu',
	ignoreAdded: 'Lisätty käyttäjä %s hylättyihin käyttäjiin',
	ignoreRemoved: '%s on poistettu hylättyjen käyttäjien listalta',
	ignoreList: 'Hylätyt käyttäjät:',
	ignoreListEmpty: 'Ei hylättyjä käyttäjiä',
	who: 'Paikalla olevat käyttäjät::',
	whoEmpty: 'Ei käyttäjiä annetulla kanavalla',
	list: 'Käytössä olevat kanavat:',
	bans: 'Potkitut käyttäjät:',
	bansEmpty: 'Ei potkittuja käyttäjiä',
	unban: 'Potkut käyttäjälle %s on peruttu',
	whois: 'Käyttäjän %s IP-osoite:',
	roll: '%s rolls %s and gets %s.',
	errorUserNameNotFound: 'Virhe: Käyttäjää %s ei löydetty',
	errorMissingText: 'Virhe: Puuttuva viestin teksti',
	errorMissingUserName: 'Virhe: Puuttuva käyttäjänimi',
	errorMissingChannelName: 'Virhe: Puuttuva kanavan nimi',
	errorInvalidChannelName: 'Virhe: Virheellinen kanavan nimi: %s',
	errorNoOpenQuery: 'Virhe: Ei henkilökohtaista kanavaa auki käyttäjän %s kanssa',
	errorCommandNotAllowed: 'Virhe: Komento ei ole saatavilla: %s',
	errorUnknownCommand: 'Virhe: Tuntematon komento: %s',
	errorConnectionTimeout: 'Virhe: Yhteyden aikakatkaisu. Olkaa hyvä ja yrittäkää myöhemmin uudelleen',
	sendPrivateMessage: 'Lähetä henkilökohtainen viesti käyttäjälle %s'
	
}